.switch {
  position: relative;
  display: inline-block;
  width: 178px;
  height: 42px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #020202;
  transition: 0.4s;
  border-radius: 10px;
}

.slider:before {
  content: "";
  position: absolute;
  height: 42px;
  width: 88px;
  left: 0;
  bottom: 0;
  background-color: #ffd602;
  transition-delay: 400ms;
  transition: 0.4s;
  border-radius: 9px;
  z-index: 2;
  font-size: 18px;
  color: #000000;
  font-weight: 600;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.switch input:checked+.slider {
  background-color: #000000;
  /* verde */
}

.switch input:checked+.slider:before {
  transform: translateX(90px);
}

.label {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 12px;
  font-weight: bold;
  color: white;
  z-index: 1;
  font-size: 18px;
}

.on {
  /* transition: opacity 400ms ease-in-out; */
  left: 10px;
  opacity: 1;
  pointer-events: none;
  user-select: none;
}

.off {
  /* transition: opacity 400ms ease-in-out; */
  right: 10px;
  opacity: 1;
  pointer-events: none;
  user-select: none;
}


.switch input:checked+.slider .off {
  transition-delay: 100ms;
  z-index: 99;
  color: #000000;
}

.switch input:not(:checked)+.slider .on {
  transition-delay: 100ms;
  z-index: 99;
  color: #000000;
}

.stick-svg {
  position: absolute;
  right: -18px;
  top: -22px;
  z-index: 10;
}

.text-desc {
  font-size: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1px;
}

.text-desc span {
  font-weight: 600;
  line-height: 1em;
}

.card-shadow {
  box-shadow: rgb(0 0 0 / 16%) 1px -4px 28px, rgb(0 0 0 / 1%) 2px 9px 10px;
}

.item-feature {
  margin: 6px 0;
}

.item-feature .text-feature {
  font-size: 13px;
  font-weight: 600;
  color: #000000;
}


html.dark .list-style-item::after {
  color: rgb(184, 184, 184) !important;
}